Browse Source

Updated from global requirements

Change-Id: I23b823beba92a867b1ee4dfd915451c5333fc4c7
tags/7.0.0
OpenStack Proposal Bot 3 years ago
parent
commit
ff6306f494
2 changed files with 2 additions and 2 deletions
  1. +1
    -1
      requirements.txt
  2. +1
    -1
      setup.py

+ 1
- 1
requirements.txt View File

@@ -1,7 +1,7 @@
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
pbr>=2.0.0 # Apache-2.0

Babel>=2.3.4 # BSD
ipaddress>=1.0.7;python_version<'3.3' # PSF


+ 1
- 1
setup.py View File

@@ -25,5 +25,5 @@ except ImportError:
pass

setuptools.setup(
setup_requires=['pbr>=1.8'],
setup_requires=['pbr>=2.0.0'],
pbr=True)

Loading…
Cancel
Save